<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.google.android.material.imageview.ShapeableImageView
        android:id="@+id/circleImage"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:scaleType="centerCrop"
        app:shapeAppearanceOverlay="@style/circleImageView"
        app:srcCompat="@drawable/background_splash" />

    <TextView
        android:id="@+id/circleText"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:ellipsize="none"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="@color/white"
        android:textIsSelectable="false"
        android:textSize="20sp"
        android:typeface="normal" />
</RelativeLayout>
